Isis-oai-provider

De Wiki.bireme.org/pt
Revisão de 16h23min de 13 de maio de 2013 por Asael.silva (Discussão | contribs) (Instalação)

Ir para: navegação, pesquisa

O que é o isis-oai-provider

É uma aplicação construída com as linguagens PHP e IsisScript para prover acesso a bases de dados ISIS através do protocolo OAI para permitir harvesting.

Instalação

  1. Software prerrequisito
    • Apache 2.2.x ou superior
    • PHP 5.3.x ou superior
    • Uma ou mais bases de dados ISIS
  2. Instalando isis-oai-provider

Recursos